<div class="nfdi4ds-position-relative nfdi4ds-font-sans">
    <div data-id="button-container">
        <button
            data-id="button"
            type="button"
            class="nfdi4ds-flex nfdi4ds-items-center nfdi4ds-text-black nfdi4ds-bg-slate-100 hover:nfdi4ds-bg-slate-200 dark:nfdi4ds-text-white dark:nfdi4ds-bg-gray-800 dark:hover:nfdi4ds-bg-gray-900 nfdi4ds-focus:outline-none nfdi4ds-focus:ring-4 nfdi4ds-focus:ring-gray-300 nfdi4ds-font-medium nfdi4ds-rounded-md nfdi4ds-text-sm nfdi4ds-border-0 nfdi4ds-pl-2 nfdi4ds-pr-1 nfdi4ds-py-1 nfdi4ds-font-normal nfdi4ds-cursor-pointer"
            aria-haspopup="true"
            aria-expanded="false"
        >
            <img
                src="./nfdi4ds-logo.png"
                class="nfdi4ds-pr-2 nfdi4ds-box-border"
                style="width: 30px"
            />
            <span>NFDI4DataScience</span
            ><svg
                class="nfdi4ds-w-5 nfdi4ds-h-5"
                fill="currentColor"
                viewBox="0 0 20 20"
                xmlns="http://www.w3.org/2000/svg"
            >
                <path
                    fill-rule="evenodd"
                    d="M5.293 7.293a1 1 0 011.414 0L10 10.586l3.293-3.293a1 1 0 111.414 1.414l-4 4a1 1 0 01-1.414 0l-4-4a1 1 0 010-1.414z"
                    clip-rule="evenodd"
                ></path>
            </svg>
        </button>
    </div>
    <div data-id="dropdown-container">
        <div
            data-id="dropdown"
            class="nfdi4ds-hidden nfdi4ds-z-10 nfdi4ds-w-44 nfdi4ds-bg-white nfdi4ds-rounded-md nfdi4ds-drop-shadow-md nfdi4ds-absolute dark:nfdi4ds-bg-gray-800"
        >
            <ul
                class="nfdi4ds-py-0 nfdi4ds-text-sm nfdi4ds-text-gray-700 nfdi4ds-list-none nfdi4ds-p-0 nfdi4ds-my-0 nfdi4ds-divide-y nfdi4ds-divide-gray-200 nfdi4ds-divide-x-0 nfdi4ds-divide-solid dark:nfdi4ds-divide-gray-600"
                aria-labelledby="dropdownDefault"
            >
                <li class="nfdi4ds-relative">
                    <a
                        role="button"
                        tabindex="0"
                        data-id="services-button"
                        class="nfdi4ds-rounded-t-md nfdi4ds-block nfdi4ds-py-2 nfdi4ds-pl-4 nfdi4ds-pr-2 hover:nfdi4ds-bg-gray-100 dark:hover:nfdi4ds-bg-gray-900 nfdi4ds-text-black dark:nfdi4ds-text-white nfdi4ds-no-underline nfdi4ds-flex nfdi4ds-justify-between nfdi4ds-cursor-pointer"
                        aria-haspopup="true"
                        aria-expanded="false"
                    >
                        <span>Services</span>
                        <svg
                            class="nfdi4ds-w-5 nfdi4ds-h-5"
                            fill="currentColor"
                            viewBox="0 0 20 20"
                            xmlns="http://www.w3.org/2000/svg"
                        >
                            <path
                                fill-rule="evenodd"
                                d="M7.293 14.707a1 1 0 010-1.414L10.586 10 7.293 6.707a1 1 0 011.414-1.414l4 4a1 1 0 010 1.414l-4 4a1 1 0 01-1.414 0z"
                                clip-rule="evenodd"
                            ></path>
                        </svg>
                    </a>
                    <div
                        data-id="dropdown-services"
                        class="nfdi4ds-hidden nfdi4ds-z-10 nfdi4ds-bg-white dark:nfdi4ds-bg-gray-800 nfdi4ds-rounded-md nfdi4ds-drop-shadow-md nfdi4ds-absolute"
                        style="left: 180px; top: 0px; width: 390px"
                    >
                        <ul
                            class="nfdi4ds-py-0 nfdi4ds-text-sm nfdi4ds-text-gray-700 nfdi4ds-list-none nfdi4ds-p-0 nfdi4ds-mt-0 nfdi4ds-divide-y nfdi4ds-divide-gray-200 dark:nfdi4ds-divide-gray-600 nfdi4ds-divide-x-0 nfdi4ds-divide-solid"
                            aria-labelledby="dropdownDefault"
                        >
                            <li>
                                <a
                                    href="https://www.orkg.org/"
                                    target="_blank"
                                    rel="noopener noreferrer"
                                    class="nfdi4ds-rounded-t-md nfdi4ds-flex nfdi4ds-py-2 nfdi4ds-pl-4 nfdi4ds-pr-2 hover:nfdi4ds-bg-gray-100 nfdi4ds-text-black dark:nfdi4ds-text-white nfdi4ds-no-underline nfdi4ds-py-4 dark:hover:nfdi4ds-bg-gray-900"
                                >
                                    <div
                                        class="nfdi4ds-w-2/6 nfdi4ds-flex nfdi4ds-items-center"
                                    >
                                        <img
                                            src="./orkg.png?raw"
                                            class="nfdi4ds-w-full"
                                        />
                                    </div>
                                    <div class="nfdi4ds-w-4/6 nfdi4ds-pl-4">
                                        <h4
                                            class="nfdi4ds-m-0 nfdi4ds-text-lg nfdi4ds-font-normal"
                                        >
                                            ORKG
                                        </h4>
                                        <p
                                            class="nfdi4ds-m-0 nfdi4ds-text-xs nfdi4ds-text-slate-600 dark:nfdi4ds-text-gray-300"
                                        >
                                            The ORKG aims to describe papers in
                                            a structured manner.
                                        </p>
                                    </div>
                                </a>
                            </li>
                            <li>
                                <a
                                    href="https://dblp.org/"
                                    target="_blank"
                                    rel="noopener noreferrer"
                                    class="nfdi4ds-flex nfdi4ds-py-2 nfdi4ds-pl-4 nfdi4ds-pr-2 hover:nfdi4ds-bg-gray-100 nfdi4ds-text-black dark:nfdi4ds-text-white nfdi4ds-no-underline nfdi4ds-py-4 dark:hover:nfdi4ds-bg-gray-900"
                                >
                                    <div
                                        class="nfdi4ds-w-2/6 nfdi4ds-flex nfdi4ds-items-center"
                                    >
                                        <img
                                            src="./dblp.png?raw"
                                            class="nfdi4ds-w-full"
                                        />
                                    </div>
                                    <div class="nfdi4ds-w-4/6 nfdi4ds-pl-4">
                                        <h4
                                            class="nfdi4ds-m-0 nfdi4ds-text-lg nfdi4ds-font-normal"
                                        >
                                            DBLP
                                        </h4>
                                        <p
                                            class="nfdi4ds-m-0 nfdi4ds-text-xs nfdi4ds-text-slate-600 dark:nfdi4ds-text-gray-300"
                                        >
                                            The dblp computer science
                                            bibliography provides open
                                            bibliographic information
                                        </p>
                                    </div>
                                </a>
                            </li>
                            <li>
                                <a
                                    href="http://ceur-ws.org/"
                                    target="_blank"
                                    rel="noopener noreferrer"
                                    class="nfdi4ds-flex nfdi4ds-py-2 nfdi4ds-pl-4 nfdi4ds-pr-2 hover:nfdi4ds-bg-gray-100 nfdi4ds-text-black dark:nfdi4ds-text-white nfdi4ds-no-underline nfdi4ds-py-4 dark:hover:nfdi4ds-bg-gray-900"
                                >
                                    <div
                                        class="nfdi4ds-w-2/6 nfdi4ds-flex nfdi4ds-items-center"
                                    >
                                        <img
                                            src="./ceur.png?raw"
                                            class="nfdi4ds-w-full"
                                        />
                                    </div>
                                    <div class="nfdi4ds-w-4/6 nfdi4ds-pl-4">
                                        <h4
                                            class="nfdi4ds-m-0 nfdi4ds-text-lg nfdi4ds-font-normal"
                                        >
                                            CEUR
                                        </h4>
                                        <p
                                            class="nfdi4ds-m-0 nfdi4ds-text-xs nfdi4ds-text-slate-600 dark:nfdi4ds-text-gray-300"
                                        >
                                            CEUR Proceedings is a free
                                            open-access publication service
                                        </p>
                                    </div>
                                </a>
                            </li>
                            <li>
                                <a
                                    href="https://mybinder.org/"
                                    target="_blank"
                                    rel="noopener noreferrer"
                                    class="nfdi4ds-rounded-b-md nfdi4ds-flex nfdi4ds-py-2 nfdi4ds-pl-4 nfdi4ds-pr-2 hover:nfdi4ds-bg-gray-100 dark:nfdi4ds-text-white nfdi4ds-text-black nfdi4ds-no-underline nfdi4ds-py-4 dark:hover:nfdi4ds-bg-gray-900"
                                >
                                    <div
                                        class="nfdi4ds-w-2/6 nfdi4ds-flex nfdi4ds-items-center"
                                    >
                                        <img
                                            src="./mybinder.png?raw"
                                            class="nfdi4ds-w-full"
                                        />
                                    </div>
                                    <div class="nfdi4ds-w-4/6 nfdi4ds-pl-4">
                                        <h4
                                            class="nfdi4ds-m-0 nfdi4ds-text-lg nfdi4ds-font-normal"
                                        >
                                            MyBinder
                                        </h4>
                                        <p
                                            class="nfdi4ds-m-0 nfdi4ds-text-xs nfdi4ds-text-slate-600 dark:nfdi4ds-text-gray-300"
                                        >
                                            Turn a Git repo into a collection of
                                            interactive notebooks
                                        </p>
                                    </div>
                                </a>
                            </li>
                        </ul>
                    </div>
                </li>
                <li>
                    <a
                        href="https://www.nfdi4datascience.de/events/"
                        target="_blank"
                        rel="noopener noreferrer"
                        class="nfdi4ds-block nfdi4ds-py-2 nfdi4ds-pl-4 nfdi4ds-pr-2 hover:nfdi4ds-bg-gray-100 dark:hover:nfdi4ds-bg-gray-900 dark:nfdi4ds-text-white nfdi4ds-text-black nfdi4ds-no-underline"
                        >Events</a
                    >
                </li>
                <li>
                    <a
                        href="https://twitter.com/nfdi4ds"
                        target="_blank"
                        rel="noopener noreferrer"
                        class="nfdi4ds-rounded-b-md nfdi4ds-block nfdi4ds-py-2 nfdi4ds-pl-4 nfdi4ds-pr-2 hover:nfdi4ds-bg-gray-100 dark:hover:nfdi4ds-bg-gray-900 dark:nfdi4ds-text-white nfdi4ds-text-black nfdi4ds-no-underline"
                        >Community</a
                    >
                </li>
            </ul>
        </div>
    </div>
</div>
